# Generated by Django 4.0.1 on 2022-01-07 10:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookstore', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='pub_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Date published'),
        ),
    ]
